.top3 {
	background-image: url(img/top3.jpg);
	background-repeat: repeat-y;
}
.top4 {
	background-image: url(img/top4.jpg);
	background-repeat: repeat-y;
}
.ex {
	font-size: 13px;
	color: #FF0000;
}
.listtext {
	font-size: 15px;
	line-height: 30px;
}
.ptext {
	font-size: 15px;
	line-height: 22px;
}
.bigicon {
	font-size: 17px;
	line-height: 22px;
	font-weight: bold;
	color: #660000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.name {
	font-size: 17px;
	font-weight: bold;
}
.bigicon2 {
	font-size: 19px;
	font-weight: bold;
	color: #996600;
}
.midicon {
	font-size: 15px;
	line-height: 30px;
	font-weight: normal;
	color: #996600;
	text-indent: 20px;
}
.tableline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.text11 {
	font-size: 13px;
	color: #999999;
}
.tableleft {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.maintable {
	font-size: 15px;
	line-height: 30px;
	vertical-align: top;
}
.tableline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #E1E1E1;
	border-right-color: #E1E1E1;
	border-bottom-color: #E1E1E1;
	border-left-color: #E1E1E1;
	font-size: 15px;
}
.text13 {
	font-size: 13px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	color: #000000;
	font-weight: normal;
}
.text13white {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: double;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.texto {
	font-size: 15px;
	color: #FF6600;
}
.tableliner {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.ttop3 {
	background-image: url(img2/t_top3.jpg);
	background-repeat: repeat-y;
}
.ttop4 {
	background-image: url(img2/t_top4.jpg);
	background-repeat: repeat-y;
}
.booklist {
	font-size: 15px;
	line-height: 30px;

">       </p>

}
